
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Padauk:wght@400;700&display=swap');

body {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
  background-color: #1065c7;
}

.registration-page,
.login-page {
  margin: 15vh auto;
  width: 75%;
  max-width: 1500px;
  min-height: 75vh;
  background-color: #001124;
  display: flex;
  justify-content: center;
  align-items: center;
}


.login-img,
.registration-img {
  padding: 5%;
  width: 50%;
}

.login-img img{
  max-width: 700px;
  width: 100%;
}

.registration-img img{
  max-width: 400px;
  width: 100%;
}


h1 {
font-family: 'DM Serif Display';
font-weight: 400;
font-size: 45px;
line-height: 62px;
color: white;
margin-bottom: 38px;
}

/*.h-reg {
  text-align: center;
}*/

label {
font-family: 'Padauk';
font-weight: 400;
font-size: 20px;
line-height: 29px;
color: #FFFFFF;
}

.form {
  padding: 1%;
  width: 50%;
  display: flex;
  flex-direction: column;
}

.input-form {
  min-width: 50%;
  display: flex;
  flex-direction: column; 
}

/*.input-reg {
  align-items: center;
}*/

.input-form input[type="email"],
.input-form input[type="text"],
.input-form input[type="number"],
.input-form input[type="tel"],
.input-form input[type="date"],
.input-form input[type="password"] {
  width: 75%;
  max-width: 400px;
  padding: 10px;
  
}

.input-form button {
  width: 180px;
  padding: 10px;
  margin-top: 10px;
  background-color: #015FC7;
  color: white;
  border: none;
  text-transform: uppercase;
  font-weight: 700;
  transition: .5s;
}

/*.sub-btn {
  align-self: center;
}*/

.input-form button:hover, .sub-btn:hover {
  cursor: pointer;
  background: #03e9f4;
  color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 5px #03e8f47e,
              0 0 25px #03e8f47e,
              0 0 50px #03e8f47e,
              0 0 75px #03e8f47e;
}

.input-form .message {
  font-family: 'Padauk';
  font-weight: 400;
  font-size: 20px;
  line-height: 29px;
  color: #FFFFFF;
  margin: 40px 0 0;
}


.input-form  .message a {
  text-decoration: none;
  font-weight: 400;
  color: #499FFE;
}

.red {
  border: red 5px solid;
}

.green {
  border: green 5px solid;
}